@media (max-width: 991px) {
	#asvira-header-menu-1,
	.view-banner-left,
	#block-views-news-block,
	#asvira-front-block-1,
	#block-asvira-links,
	#block-views-img-recent-block .view-content>div:nth-child(n+2),
	div.asvira-header-menu-3-item,
	#left-menu-1,
	a.it-tc{
		display: none;
	}

	#block-views-img-recent-block .view-content>div:nth-child(1),
	div.asvira-header-menu-3-item{
		width: 100%;
	}
	.menu-3-titl {
    text-align: center;
    display: block;
    vertical-align: middle;
    color: #ffffff;
    transition: color 0.4s, background-color 0.4s;
    cursor: default;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px;
	}
	#asvira-header-3 {
    min-height: 0;
	}
	.menu-3-titl img {
    height: 30px;
    margin-right: 10px;
    vertical-align: middle;
	}
	body.front #asvira-online-center-items {
    display: none;
	}
	body.front #asvira-online-center-header {
    display: block;
	}
	#content h1.rtecenter {
    word-wrap: break-word;
	}
	.menu-info-titl {
    text-align: center;
    display: block;
    vertical-align: middle;
    color: #ffffff;
    transition: color 0.4s, background-color 0.4s;
    cursor: default;
    text-transform: uppercase;
    font-weight: bold;
        padding: 13px 0 0 0;
	
	}
	.menu-info-titl img {
    height: 30px;
    margin-right: 10px;
    vertical-align: middle;
	}
	.menu-3-content, .menu-3-titl {
    background-image: -webkit-linear-gradient(#0c5c17, #037d10);
    background-image: -o-linear-gradient(#0c5c17, #037d10);
    background-image: linear-gradient(#0c5c17, #037d10);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#0c5c17', EndColorStr='#037d10');
	}
	#asvira-header-3 {
    min-height: 0;
    background-image: none;
    background-image: none;
    background-image: none;
    filter: none;
	}
	div#left-menu-1,div.menu-3-content {
    margin-top: 10px;
	}
	#left-menu-1.head {
    top: 40px;
    position: absolute;
    background: white;
    z-index: 1;
    width: 100%;
	font-size: 14px;
	}
	#left-menu-1.head  .menu li {
    margin-bottom: 0;
	}

	div.asvira-header-menu-3-item {
		margin: 0;
	}
	.asvira-user-block-login-item {
    max-width: 100%;
    margin: 0;
    display: block;
	}

	.asvira-user-block-login-item .asvira-btn {
		width: 100%;
		margin-left: 0;
	}
	#asvira-header-2 {
    background: none;}
	div#asvira-header-user-link {
    position: initial;
    width: 100%;
    margin: 10px 0;
	
	}

	div#asvira-header-user-link-content {
		width: calc(100% - 40px);
		height: 100%;
		font-size: 0;
		    border: solid 1px #72ce6b;
	}

	div#asvira-header-user-link-content a {
		    width: 49%;
		display: inline-block;
		text-align: center;
		font-size: 15px;
		line-height: 38px;
	}

	a#asvira-header-user-link-btn,div#asvira-header-user-link-btn-arrow {
		height: 40px;
		width: 40px;
	}
	html{
		text-align: justify;
	}
	.asvira-header-info-item:first-of-type {
    margin-top: 0;
	}
	.asvira-header-info-item.phone {
		font-size: 30px;
	}
	h1.rtecenter {
    font-size: 24px;
	}
	.asvira-header-tag-line {
    display: none;
	}
}
#page-wrapper>#left-menu-1{
	display:none;
}


@media (max-width: 990px) {
	.term-listing-heading #taxonomy-term-1 table, .term-listing-heading #taxonomy-term-1 tbody, .term-listing-heading #taxonomy-term-1 td, .term-listing-heading #taxonomy-term-1 tr {
		display: block;
	}
	.term-listing-heading #taxonomy-term-1 table tbody tr:first-child td {
		position: absolute;
		top: -999999px;
	}
	.term-listing-heading #taxonomy-term-1 table tbody tr:last-child td {
		width: 100% !important;
	}
	.term-listing-heading #taxonomy-term-1 table tbody tr:last-child td:before {
		font-size: 24px;
		color: green;
		text-transform: uppercase;
		margin-left: 40px;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.term-listing-heading #taxonomy-term-1 table tbody tr:last-child td:first-child:before {
		content: 'Сертификация';
	}
	.term-listing-heading #taxonomy-term-1 table tbody tr:last-child td:last-child:before {
		content: 'Декларирование';
	}

	#block-system-main table, #block-system-main table tbody, #block-system-main table tr, #block-system-main table tr td {
		width: auto !important;
		display: block;
	}
}